#Generated by Maven Integration for Eclipse
#Sun Mar 21 17:47:14 JST 2021
m2e.projectLocation=C\:\\sts-4.7.1.RELEASE\\workspace\\Todolist10c
m2e.projectName=Todolist10c
groupId=com.example
artifactId=Todolist10b
version=0.0.1-SNAPSHOT
